from pathlib import Path

from dev_tools.build.utility import git_archive
from dev_tools.utility.path import ROOT as _ROOT

ROOT = Path(_ROOT)


def package_source_archive(frozen_version: str):
    git_archive(ROOT / "build" / f"clarabot-nano-{frozen_version}-src.zip")
